from tornado.web import UIModule


class Login(UIModule):
    def render(self, anchor_id, form_data=None):
        if form_data is None:
            form_data = (
                ('email', 'email_input', 'Email address', 'Enter email'),
                ('password', 'password_input', 'Password', 'Password'),
            )
        return self.render_string('module-login.html', anchor_id=anchor_id, form_data=form_data)
